/* @group * * * * * GENERAL STUFF * * * * */
html {
  font-size: 62.5%; /* jetzt ist 1em oder 1rem 10px gross */
  background-color: white;
}

body {
  height: auto;
  font-size: 16px; /* Fallback für alte Browser, die rem nicht kennen */
  font-size: 1.6em;
  font-family: "Times New Roman", Times, serif;
  line-height: 2em;
  background-color: white;
}

body.scroll {
  overflow: visible;
}

body.noscroll {
  overflow-y: hidden;
}

* {
  margin: 0;
  padding: 0;
}

p {
  hyphens: auto;
  hyphenate-limit-chars: auto 3;
  hyphenate-limit-lines: 3;
  -webkit-hyphens: auto;
  -webkit-hyphenate-limit-chars: auto 3;
  -webkit-hyphenate-limit-lines: 4;
  -ms-hyphens: auto;
  -ms-hyphenate-limit-chars: auto 3;
  -ms-hyphenate-limit-lines: 4;
}

#kopfcontainer {
  width: 100%;
  display: flex;
  flex-flow: row nowrap;
	height: 145px;
}


.navigation,
#unsichtbareBoxen {
   visibility: hidden;
   display: none;
}

/* mobile Navigation */

 .sb-slidebar {
  width: 80%;
  background: url(/images/gruen.png) repeat;
  font-size: 1.5em;
  line-height: 1.7em;
}

#mobilemenu {
  position: absolute;
  top: 10px;
  right: 10px;
  margin: 8px 8px 8px 0;
  z-index: 10;
  width: 40px;
  height: 40px;
  background: url(/images/menu_offen.png) no-repeat;
  background-size: cover;
}

.sb-list img {
  height: 14px;
  width: auto;
}

html.active #mobilemenu {
  background-image: url(/images/menu_geschlossen.png);
}

html.sb-active #mobilemenu {
  background-image: url(/images/menu_geschlossen.png);
}

/* Menu rechts */

.sb-right {
  border-left: 2px solid white;
  text-align: left;
  z-index: 1;
}

.sb-right {
  background-color: #28A035;
}

.sb-right ul {
  list-style-position: inside;
  padding: 0;
  margin: 40px 0 0 0;
}

.sb-right li {
  width: calc(100% - 20px);
  margin: 0;
  padding: 0;
  text-transform: uppercase;
  background-color: #28A035;
  border-bottom: 2px solid white;
  list-style-type: none;
  text-align: left;
}

.sb-right li {
  padding: 10px 0 0 20px;
}

.sb-right li a {
  display: inline-block;
  color: white;
  text-decoration: none;
}

.sb-right li.last {
  border-bottom: none;
}

.sb-right li.hasChildren > a {
    width: calc(100% - 80px);
    margin-right: 0;
}

.sb-right li.hasChildren > .subnavToggle {
    display: inline-block;
    vertical-align: middle;
    background: url(/images/arrow-right.png) no-repeat center center;
    background-size: 21px 28px;
    width: 40px;
    height: 40px;
    margin: 0;
}

.sb-right li.hasChildren.open .subnavToggle {
    background-image: url(/images/arrow-down.png);
    background-size: 28px 21px;
}

.sb-right li > ul {
    margin-top: 0;
    display: none;
}

.sb-right li.current > ul {
    display: block;
}

.sb-right li > ul > li {
  font-size: 0.8em;
  line-height: 1em;
  border-bottom: 0;
  border-top: 1px solid white;
  text-transform: none;
  margin-bottom: 10px;
}

.sb-right li > ul > li:first-child {
    border-top: 2px solid white;
}

.sb-right li > ul > li a.aktiv::before {
  content: '> ';
}
/* Ende mobile Navigation */


#sb-site {
	width: calc(100% - 20px);
	padding: 10px;
  margin: 0;
  z-index: 2;
  background-color: white;
  font-size: 1.2em;
  line-height: 1.3em;
}

.logo {
	width: 80%;
	text-transform: uppercase;
}

.logo a, .text a {
  text-decoration: none;
  color: #28A035;
}

.logo a:hover, .text a:hover {
  color: #000;
}

.logo .mn1, div.subline {
  font-size: 1.4em;
	font-weight: normal;
  color: #28A035;
  line-height: 1.3em;
}

div.subline {
	font-size: 1.1em;
  line-height: 1em;
}

#inhalt {
  position: relative;
  display: flex;
  flex-flow: column wrap;
  width: calc(100% - 20px);
  margin: auto;
  margin-top: 20px;
}

.links {
  width: 100%;
  height: auto;
}

.rechts {
  width: 100%;
  height: auto;
}

h1, h2, h3, h4, h5, h6, p, div, td, td, li, textarea, input {
  color: black;
}

h1 {
  font-size: 1.2em;
  line-height: 1em;
	font-weight: normal;
  margin: 20px 0;
  color: #28A035;
  padding-top: 5px;
  width: 100%;
}

h2 {
  font-size: 1em;
  line-height: 1.2em;
  font-weight: normal;
  margin: 30px 0 20px 0;
  color: #28A035;
}

p, ul {
  margin-bottom: 20px;
}

.bildercontainer {
  position: relative;
  width: 100%;
  height: auto;
  z-index: 5;
}

.bilder {
  width: 100%;
  height: auto;
}

.bilder img {
  width: 100%;
  height: auto;
}

.bildsteuerung {
  width: 100%;
  display: flex;
  flex-wrap : wrap;
  justify-content: center;
}

.bildnavi {
  width: 20px;
  height: 20px;
  background-image: url(/images/bildnavi-hg.png);
  background-repeat: no-repeat;
  background-size: cover;
  margin: 30px 20px;
}

.st-bild1 {
  background-image: url(/images/bildmouseover.png);
  order: 2;
}

.st-bild2 { order: 3; }
.st-bild3 { order: 4; }
.st-bild4 { order: 5; }
.st-bild5 { order: 6; }
.st-bild6 { order: 7; }
.st-bild7 { order: 8; }

.buchinfos {
  margin-top: 20px;
}

.titel {
  font-weight: bold;
}

/* Fuss */

#footer {
	width: 100%;
  display: flex;
  flex-flow: row nowrap;
  justify-content: flex-end;
  margin: 30px 0;
  padding-top: 20px;
	border-top: 2px solid #28A035;
}

.footitem {
  font-size: 0.8em;
  line-height: 1.1em;
}

#footer a, #footer a:hover, #footer a:visited, #footer a:active {
  color: #28A035;
  text-decoration: none;
}

#footer a:hover {
  text-decoration: underline;
}